@import url(fontStyle.css);

/* width */
::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: none;
    background-color: transparent;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #b4b4b4;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #969696;
}

body, html {
    font-family: "UniQAIDAR" , sans-serif !important;
    margin: 0;
    padding: 0;
}

h4, .h4 {
    font-size: 1.3rem;
}

ul {
    list-style: none;
}

*{
    outline: none;
}

button:focus{
    outline: none;
}

a:hover {
    text-decoration: none;
}

/* Main Styles */

img.banner-top {
    width: 100%;
    height: auto;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.2rem;
    color: #f38620;
    display: inline-block;
}

.navbar-light .navbar-nav .active > .nav-link {
    background-color: #f38620;
    color: #ffffff;
}

.main-header .navbar-nav {
    margin: auto;
}

.main-header .navbar-brand img {
    max-height: 80px;
    width: auto;
}

ul.langs{
    padding-left: 0;
}

ul.langs > li {
    float: left;
    margin: 10px 12px;
}

ul.langs > li a {
    color: #7a7a7a;
    font-size: .9rem;
}

ul.langs > li.active a {
    color: #f38620;
}

ul.socials > li {
    float: right;
    margin: 10px 12px;
}

ul.socials > li a {
    color: #4e4e4e;
    font-size: 1.1rem;
    position: relative;
}

ul.socials > li a i {
    vertical-align: middle;
}

ul.socials > li a .search-btn {
    font-size: 1.3rem;
}

ul.socials > li a .btn-search-text {
    position: relative;
    bottom: 2px;
}

ul.socials > li:hover a {
    color: #f38620;
}

ul.socials > li .hover-show {
    display: none;
    position: absolute;
    color: #8b8b8b;
    top: 100%;
    text-align: center;
    font-size: .7rem;
    left: 50%;
    transform: translateX(-50%);
}

ul.socials > li:hover .hover-show {
    display: block;
}

main.main {
    background-color: #f3f3f3;
}

.container{
    max-width: 1285px;
}

.slider-top-sec .slide-img {
    width: 100%;
    height: auto;
    min-height: 200px;
}

.slider-top-sec a.inner-img {
    display: block;
}

.slider-top-sec .slide-item {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.slider-top-sec .contents {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
}

.slider-top-sec .contents.full {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
}

.slider-top-sec .contents .right {
    text-align: right;
}

.slider-top-sec .contents .left {
    text-align: left;
}

.slider-top-sec .contents .float-text {
    display: block;
    margin-top: 20px;
}

.slider-top-sec .contents .float-text >h3 {
    font-weight: bold;
}

.slider-top-sec .contents .float-text.sm {
    font-size: 1.3rem;
}

.slider-top-sec .contents .float-text.lg {
    font-size: 1.5rem;
}

.slider-top-sec .contents a {
    color: #ffffff;
}

section.divider > .container {
    border-bottom: 1px solid #cacaca;
}

.card.custom1{
    box-shadow: 1px 1px 5px 2px #bcc0c4;
    margin-bottom: 20px;
}

.card.custom1:hover{
    box-shadow: 2px 3px 9px 1px rgba(0,0,0,.2);
}

.card.custom1 .card-img-top{
    border-radius: 5px;
}

.card.custom1 .card-body{
    padding: 10px;
    height: 130px;
}

.card.custom1 .card-text{
    font-size: 1rem;
    color: #3b3b3b;
}

.card.custom1 a{
    color: #212121;
}

.card.custom1 .date{
    font-size: .9rem;
}

.card.custom2{
    padding: 10px 10px 0 10px;
    background-color: transparent;
    border: none;
}
.card.custom2 .img-wrapper .inner::after{
    content: '';
    display: block;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 12px 15px;
    border-color: transparent transparent #ffffff transparent;

}
.card.custom2 .img-wrapper::before {
    /* content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-right: 3px solid #f38620;
    border-left: 3px solid #f38620;
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%); */
}
.card.custom2 .img-wrapper{
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin: 10px;
}
.card.custom2 .img-wrapper .inner{
    border-radius: 50%;
    background-color: #ffffff;
    padding: 10px;
    position: relative;
    border: 1px solid #000;
}

.card.custom2 .img-wrapper .inner::before{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 12px;
    background-color: #ffffff;
}

.card.custom2 .img-wrapper img{
    border-radius: 50%;
}

.card.custom2 .card-body{
    padding: 10px;
}

.card.custom2 a{
    color: #ffffff;
    text-align: center;
}

.card.custom2 .title{
    font-size: 1rem;
}

.card.custom2 .date{
    font-size: .9rem;
}

.card.custom2 .card-text {
    text-align: justify;
}

.mt-3{
    color: #f38620;
}

section.img-cards-sec .img-item img {
    width: 100%;
    margin-bottom: 25px;
    border-radius: 5px;
}

section.img-cards-sec .img-item:last-child img{
    margin-bottom: 0;
}

section.img-cards-sec .larg-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    object-fit: cover;
}

section.img-cards-sec .bottom-content {
    min-height: 100px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

section.img-cards-sec .overlay {
    filter: blur(50);
    background-color: #000000c5;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    padding: 15px;
}

section.img-cards-sec .overlay .text {
    color: #e2e2e2;
}

section.img-cards-sec .overlay .text .subtitle {
    font-size: 1.2rem;
}

section.img-cards-sec .right {
    border-radius: 5px;
    overflow: hidden;
}

.three-column-sec .left-banner {
    width: 100%;
    height: auto;
    border-radius: 6px;
}

.three-column-sec .center-col .bottom-overlay {
    bottom: 0;
}

.three-column-sec .left{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.three-column-sec .center{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.three-column-sec .right{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}

.center-col{
    display: block;
    height: 100%;
    position: relative;
    border-radius: 6px;
    overflow: hidden;
}

.center-col .title {
    font-size: 1.2rem;
}

.center-col .bottom-overlay{
    background-color: #00000093;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 100%;
    color: #ffffff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    border-radius: 0 0 6px 6px;
    overflow: hidden;
}

.center-col img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.list-slider-sec .title{
    margin-bottom: 30px;
}

.line-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px;
    background-color: #fff;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 6px;
}

.line-item:hover {
    box-shadow: 1px 0 4px 2px rgba(0,0,0,.1);
}

.line-item:first-child {
    margin-top: 0;
}

.line-item img{
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 5px;
}

.line-item .texts {
    padding: 10px;
}

.line-item .title {
    font-size: 1rem;
    color: #212121;
    font-weight: bold;
}

.line-item .subtitle {
    display: block;
    margin-top: 10px;
    color: #616161;
    font-weight: bold;
    font-size: .95rem;
}

.primary-bg {
    background-color: #f38620;
    color: #ffffff;
}

.primary-bd {
    background-color: #ffffff;
}

.primary-title {
    font-size: 1.6rem;
    font-weight: bold;
}

.primary-subtitle {
    margin-top: 15px;
    font-size: 1.3rem;
    font-weight: bold;
}

.list-slider-item .card.custom1 {
    width: 100%;
}

.list-slider-item .card-text {
    color: #5a5a5a;
    margin-top: 10px;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: #6a6a6a;
    line-height: 40px;
    outline: none;
    border-radius: 50%;
    -webkit-box-shadow: 0 8px 9px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 8px 9px 0 rgba(0, 0, 0, .05);
}

.owl-carousel .owl-nav .owl-prev i,
.owl-carousel .owl-nav .owl-next i {
    color: #ffffff;
    font-size: 24px;
}

.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    right: -5px;
    color: #ffffff;
}

.owl-carousel .owl-nav .owl-next {
    position: absolute;
    left: -5px;
    color: #ffffff;
}

.owl-carousel .owl-nav .disabled {
    opacity: 0;
    cursor: auto;
    pointer-events: all;
}

.grid-sec .grid-wrapper .card {
    float: left;
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-top: 20px;
}

.grid-sec .center-col {
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 6px;
    overflow: hidden;
}

.grid-sec .grid-wrapper h4 {
    font-size: 1rem;
    color: #414141;
}

.grid-sec .grid-wrapper .card-text {
    font-size: 1rem;
    color: #5a5a5a;
}

.grid-sec .left-col{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.grid-sec .right-col{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}

footer .footer-socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

footer .footer-socials li {
    width: calc(50% - 20px);
    float: left;
    text-align: left;
    margin: 10px 10px;
}

footer .footer-socials li .item {
    border: 1px solid #ffa652;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    color: #535353;
    padding: 5px 10px;
    width: 100%;
    max-width: 220px;
}

footer .footer-socials li .item .text {
    min-width: 70px;
    display: inline-block;
}

footer .footer-socials li .item:hover{
    background-color: #f38620;
    color: #fff;
}

footer .footer-socials li .item i {
    font-size: 18px;
    color: inherit;
}

footer .footer-links .title {
    color: #f38620;
}

footer .footer-links li a {
    color: #212121;
    display: block;
    margin-top: 20px;
}

.float-banner img {
    width: 100%;
    height: 90%;
    object-fit: cover;
    border-radius: 6px;
}

/*.list-slider-circle::after{*/
/*content: '';*/
/*position: absolute;*/
/*width: 20%;*/
/*height: 100%;*/
/*top: 0;*/
/*right: 0;*/
/*background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #f38620 81%);*/
/*display: block;*/
/*z-index: 10;*/
/*}*/

.slider-top-sec a.inner-img::after{
    content: '';
    display: block;
    background-color: rgba(0, 0, 0, 0.452);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.slider-top-sec .contents .float-text > h3:hover {
    color: #f38620;
}
.slider-top-sec .contents .float-text:hover {
    color: #f38620;
}

section.img-cards-sec .overlay .text:hover{
    color: #f38620;
}

.center-col .bottom-overlay:hover {
    color: #f38620;
}

.post-sec .date {
    display: block;
    text-align: right;
    padding-right: 12px;
    color: #333333;
    margin-bottom: 13px;
}

.cards-sec.posts .card.custom1 {
    margin-bottom: 45px;
}

.post-img{
    width: 100%;
    height: auto;
    border-radius: 6px;
}

.post-sec .text-wrapper {
    background-color: #ffffff;
    border-radius: 6px;
    padding: 20px;
    line-height: 40px;
}

.post-sec .banner-wrapper img {
    width: 100%;
    height: auto;
    border-radius: 6px;
}

.post-sec .title-wrapper .title {
    font-size: 1.4rem;
    font-weight: bold;
}

.post-sec .title-wrapper .subtitle {
    color: #333333;
    font-size: 1.3rem;
    display: inline-block;
    margin-top: 10px;
}

.toolbar ul.socials > li a {
    color: #646464;
}

.toolbar ul.socials > li a:hover {
    color: #f38620;
}

.toolbar a.active i {
    color: rgb(187, 31, 31);
}

.share-btn{
    cursor: pointer;
    position: relative;
    color: #646464;
}

.share-btn:hover {
    color: #f38620;
}

.fbtn {
    margin-top: 20px;
    margin-bottom: 20px;
}

.fbtn.share i {
    color: #ffffff;
}

.social {
    position: absolute;
    right: 25px;
}

.social .fbtn {
    width: 50px;
    display: inline-block;
    color: #fff;
    text-align: center;
    float: left;
}
.social .fa{padding:15px 0px}
.facebook {
    background-color: #3b5998;
}

.gplus {
    background-color: #dd4b39;
}

.twitter {
    background-color: #55acee;
}

.stumbleupon {
    background-color: #eb4924;
}

.pinterest {
    background-color: #cc2127;
}

.linkedin {
    background-color: #0077b5;
}

.buffer {
    background-color: #323b43;
}

/* .social.networks-5 {
    display: none;
} */
.share-button.sharer .social.active.top {
    transform: scale(1) translateY(-10px);
}
.share-button.sharer .social.active {
    opacity: 1;
    transition: all 0.4s ease 0s;
    visibility: visible;
}
.share-button.sharer .social.networks-5 {

}
.img-cards-sec .top-img{
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.share-button.sharer .social.top {
    margin-top: -80px;
    transform-origin: 0 0 0;
}
.share-button.sharer .social {
    margin-left: -65px;
    opacity: 0;
    transition: all 0.4s ease 0s;
    visibility: hidden;
}

.page-item.active .page-link{
    background-color: #f38620;
    border-color: #f38620;
}

.pagination {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.page-item .page-link{
    border-radius: 3px !important;
}

.pagination li {
    margin: 0 5px;
}

.pagination .page-link {
    color: #4d4d4d;
}

.post-sec .right2 {
    -webkit-box-ordinal-group:2 ;
    -ms-flex-order: 0;
    order: 0;
}

.post-sec .left2 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

footer {
    background-color: #ffffff;
}

.gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery .gallery-item {
    width: 100px;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
    margin: 10px;
}

.gallery .gallery-item img {
    width: 100%;
    height: auto;
}

.bottom-arrows-w{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
    bottom: -17px;
}

.penta-arrow::before{
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-top: 6px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    transform: rotate(135deg);
    transition: all .1s ease-out;
    position: absolute;
}

.penta-arrow::after{
    width: 15px;
    height: 15px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    margin-top: 12px;
    content: "";
    display: inline-block;
    transform: rotate(135deg);
    transition: all .1s ease-out;
}

.list-slider-sec .card.custom2 .img-wrapper {
}

/* Responsive */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .slider-top-sec .contents .float-text.sm {
        font-size: 1rem;
    }
    section.img-cards-sec .overlay{
        position: static;
    }
    .list-slider-circle::after{
        display: none;
    }
    footer .footer-socials li{
        text-align: center;
    }
    .pagination li {
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .slider-top-sec .contents{
        top: 0;
        padding-top: 10px;
    }
    .slider-top-sec .contents .float-text h3 {
        font-size: 1.2rem;
    }
    .slider-top-sec .contents .float-text.lg {
        font-size: 1.1rem;
    }
    .three-column-sec .left {
        max-width: 320px;
        margin: 20px auto;
    }
    .three-column-sec .center {
        margin: 20px 0;
    }

    .grid-sec .grid-wrapper .card {
        margin-right: 10px;
        margin-left: 10px;
    }

    footer .logo-wrapper {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .post-sec .left2 {
        order: 1;
    }

    .post-sec .right2 {
        order: 0;
    }

    .post-sec .left2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .post-sec .left2 .banner-wrapper {
        margin: 20px 10px;
    }
}

@media only screen and (max-width: 480px) {
    .post-sec .left2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
    footer .footer-socials li {
        width: 100%;
    }
}

@media only screen and (min-width: 1440px) {
    .container{
        max-width: 1360px;
    }
}

@media only screen and (min-width: 1720px) {
    .container{
        max-width: 1600px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
    .views-row{
        width: 50%;
        margin: 0 -0.5px 0px 0;
        padding: 10px;

    }

    .card.custom1 .card-text{
        font-size: 14px !important;
    }

    .grid-sec .grid-wrapper h4{
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 1400px) and (min-width: 1200px){
    .section_4c{
        max-width: calc(100% - 200px); !important;
    }
}


@media only screen and (max-width: 320px) {
    .slider-top-sec .contents .left{
        top:70px;
    }

    .slider-top-sec .contents .float-text.sm{
        font-size: 1.3rem;
        font-weight: bold;
    }
}

@media only screen and (min-width: 321px) and (max-width: 700px) {
    .slider-top-sec .contents .left{
        top:80px;
    }

    .slider-top-sec .contents .float-text.sm{
        font-size: 1.3rem;
        font-weight: bold;
    }
}


.card-body {
    font-weight: bold;
}

.text-wrapper img{
    max-width: 90% !important;
    height: auto !important;
}


figure {
    border: 1px #cccccc solid;
    margin: auto;
    border-radius: 6px;
}

figcaption {
    color: #000000;
    padding: 2px;
    text-align: center;
}
.HeaderSearch {
    display: flex;
}
.HeaderSearch input {
    border: none;
    border-bottom: 1px solid #f5f5f5;
    outline: none;
    width: 40px;
    transition: width 0.3s ease-in-out;
    text-align: right;
}
.HeaderSearch input:focus {
    border-bottom: 1px solid #2980b9;
    width: 160px;
}
.HeaderSearch button {
    background-color: transparent;
    border: none;
    font-size: 22px;
    color: #2980b9;
    line-height: 1;
    position: relative;
    top: 2px;
    padding: 0;
}
header .right .socials {
    flex-wrap: wrap !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    justify-content: flex-start !important;
}


@media only screen and (max-width: 480px) {
    .mb-5, .my-5{
        margin-bottom:0.5rem!important
    }

    .pt-5, .py-5{
        padding-top:1rem!important
    }

    .mt-5, .my-5{
        margin-top:1rem!important
    }
    .pb-5, .py-5{
        padding-bottom: 1rem!important;
    }
}


@media only screen and (max-width: 767px) {
    .grid-secm .right-col{
        order: 1;
    }

    .grid-secm .left-col{
        order: 0;
    }

    .list-slider-sec .left{
        order: 0;
    }

    .list-slider-sec .right{
        order: 1;
    }
    .float-banner{
        text-align: center;
    }
}